{
  orderId = "0000146012";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT20";
    productDatasetId = "n/a";
    productGenTime = "2000 03 03 15:01:49.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000146012_";
    startTime = "1999 07 28 17:14:48.148";
    endTime = "1999 07 28 17:15:14.592";
    centreTime = "1999 07 28 17:14:56.812";
    centreLocation = 
    {
      latitude = 5.028326979343648e+01;
      longitude = -9.753273870862084e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.126200172956339e+01;
        longitude = -9.860140072549666e+01;
      }
      upperRight = 
      {
        latitude = 5.086643418741160e+01;
        longitude = -9.590350496744696e+01;
      }
      lowerRight = 
      {
        latitude = 4.929532021947303e+01;
        longitude = -9.650701128118538e+01;
      }
      lowerLeft = 
      {
        latitude = 4.967740997880529e+01;
        longitude = -9.912218849581114e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 31;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6472L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.941600000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 14;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -9.729197405032438e-03;
      sunAzimuth = 1.463428605361398e+02;
      sunElevation = 5.544021051519902e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
